## BtPlainfileSettings BtPlainfileSettings — plain file based implementation sub class for buzztard settings handling |

## Synopsis

    #include <libbtcore/core.h>

                        BtPlainfileSettings;
    const BtPlainfileSettings * bt_plainfile_settings_new   (void);

## Object Hierarchy

      GObject
       +----BtSettings
             +----BtPlainfileSettings

## Description

Platform independent implementation for persistence of application settings.

## Details

### BtPlainfileSettings

    typedef struct _BtPlainfileSettings BtPlainfileSettings;

gconf based implementation object for a buzztard based settings

### bt_plainfile_settings_new ()

    const BtPlainfileSettings * bt_plainfile_settings_new   (void);

Create a new instance.

Returns : | the new instance or `NULL` in case of an error